import { OnesTable } from '../../../../@ones-table/common';
export default class PasteHandler {
    private table;
    constructor(table: OnesTable);
    destroy(): void;
    handlePaste: (e: ClipboardEvent) => void;
}
